{
  "miniprogramRoot": "./dist",
  "projectname": "collect_information",
  "description": "警保联动小程序",
  "appid": "touristappid",
  "setting": {
    "urlCheck": false,
    "es6": true,
    "enhance": false,
    "minified": true,
    "minifyWXSS": true,
    "minifyWXML": true,
    "compileHotReLoad": false,
    "postcss": true,
    "minified": true
  },
  "compileType": "miniprogram"
}
